{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.6.0/schema.json",
  "name": "ff532b21950b80e9e712",
  "position": {
    "x": 1209.2587185540356,
    "y": 0,
    "z": 5500,
    "height": 97.425407488292279,
    "width": 200,
    "tabOrder": 1000
  },
  "visualGroup": {
    "displayName": "EC页面导航",
    "groupMode": "ScaleMode"
  },
  "parentGroupName": "cdf2c41209e060750bd9"
}